@inproceedings{Pereira2015,
author = {Pereira, Michael and Sobolewski, Aleksander and Mill{\'{a}}n, Jose Del R},
booktitle = {Proceedings of the Annual International Conference of the IEEE Engineering in Medicine and Biology Society, EMBS},
doi = {10.1109/EMBC.2015.7318857},
isbn = {9781424492718},
issn = {1557170X},
pages = {2319--2322},
title = {{Modulation of the inter-hemispheric asymmetry of motor-related brain activity using brain-computer interfaces}},
volume = {2015-Novem},
year = {2015}
}
